BODY {margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;padding:0;background-color:#ffffff;height:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1em;}
#header {margin:0;background-color:#000000;padding :0px;}
@media only screen and (min-device-width:1024px) {
	#header {min-width:650px;}
}
.headerimage {max-width:100%;max-height:124px;min-width:240px;}
.nobreak {margin-top:0;}
.nobreakindented {margin-left:2em;margin-top:0;}
.content {padding:0 10px;padding-left: 50px;}
#content {padding:0 10px;padding-left: 50px;}
.photospage {padding:0 10px;	background-color: #aaaaaa}
.googleads {float:right;}
@media only screen and (max-width:1023px) {
	.googleads {width:25%;}
}
@media only screen and (min-width:1024px) {
	.googleads {height:1210px;width:301px;}
}
.googleadsfooter {width:75%;text-align:center;}
a:link {color: #0f6fc6;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
a:visited {color: #0f6fc6;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
a:hover {color:#cd853f;text-decoration:underline;}
a:active {color: #cd853f;text-decoration:underline;}
a:link.header {color: #000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
a:visited.header {color: #000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
a:hover.header {color: #000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;font-style:italic;}
a:active.header {color: #000000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.italiccolored {color:#990000;font-style:italic;}
.bolditalic {font-weight:bold;font-style:italic;}
.bolditaliccolored {font-weight:bold;font-style:italic;color:#ff0000}
.bolditaliccoloredsmall {font-size:0.8em;font-weight:bold;font-style:italic;color:#ff0000;text-align:center;}
.strike {text-decoration: line-through;}
p , tr , th , ul , ol , li , dl , dt , dd , .text {font-family:Arial, Helvetica, sans-serif;color:#000000;text-decoration:none;}
h1 , h2 , h3 , h4 , h5 {font-family:Arial, Helvetica, sans-serif;color:#000000;margin:0;padding:0;}
.pagetitle {text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:1.6em;font-weight:bold;text-transform: uppercase;color:#000000;margin:0;padding:0;}
.sectiontitle {font-family:Arial, Helvetica, sans-serif;font-size:1.4em;text-decoration:none;text-transform: none;color:#a0552d;}
.sectionheader {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.4em;font-weight:bold;text-decoration:none;text-transform: none;color:#000000;}
.sectionheader2 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.4em;font-weight:bold;text-decoration:none;color:#0f6fc6;}
.sectionheader3 {width:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.4em;font-weight:bold;text-decoration:none;background-color:#99ccff;color:#000000;text-align:center;}
.itemheader {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;text-decoration:none;text-transform: uppercase;color:#000000;}
.itemheadermixed {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;text-decoration:none;color:#000000;}
.commonname {font-family:Arial, Helvetica, sans-serif;font-size:1em;font-weight:bold;text-decoration:none;color:#000000;}
.scientificname {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1em;font-style:italic;text-decoration:none;color:#444444;}
.scientificnamelarge {font-family:Arial, Helvetica, sans-serif;font-size:1.2em;font-weight:bold;font-style:italic;text-decoration:none;color:#444444;}
.disclaimer {font-family:Arial, Helvetica, sans-serif;font-size:1em;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;padding:0px;text-align:center;text-decoration:underline;color:#000000;background-color:#ffffff;font-weight:bold;font-style:italic;}
.disclaimer:hover {font-family:Arial, Helvetica, sans-serif;font-size:1em;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;padding:3px;text-align:center;text-decoration:underline;color:#ffffff;background-color:#0f6fc6;font-weight:bold;font-style:italic;}
.photocopyright {margin-top:0;margin-bottom:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.8em;font-weight:bold;color:#000000;}
img {max-width: 100%;max-height: 100%;}
A IMG {border:0 none;}
.floatright {float: right;border:0 none;margin-top: 0px;margin-bottom: 0px;margin-right: 1em;margin-bottom: 1em;}
.floatleft {float: left;border:0 none;margin: 1em;}
.floatleft2 {float: left;border:0 none;margin: 50px;}
.floatleft3 {float: left;border:0 none;margin-top: 0px;margin-bottom: 0px;margin-right: 1em;margin-bottom: 0px;}
.floatleft4 {float: left;border:0 none;margin: 2px;}
.floatleftcentered {float: left;border:0 none;margin: 1em;text-align: center;}
.stopfloatleft {clear:left;}
.stopfloatright {clear:right;}
img.pwimages{border: solid 1px gray;margin: 3px;}
.pwalbums{border: 1px solid gray;}
.nobullet{list-style-type: none;}
.checked{list-style-image: url(/images/checkmark.png);}
table.header {margin-left:auto;margin-right:auto;background:#000000;}
table.centered {border:solid black;border-width:2px;border-collapse: collapse;text-align:center;}
table.centerleft {border-collapse:collapse;text-align:left;}
table.centerleft2 {border-collapse:collapse;text-align:left;border:solid black 1px;width:750px;}
table.bordered {border:solid black;border-width:2px;border-collapse: collapse;}
tr.blue {white-space: nowrap;border-top:solid gray;border-bottom:solid black;border-width:1px;font-weight:bold;background-color:#99ccff;color:#000000;padding:2px 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform: uppercase;}
tr.lightgreen {white-space: nowrap;border-top:solid gray;border-bottom:solid black;border-width:1px;font-weight:bold;background-color:#90ee90;color:#000000;padding:2px 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform: uppercase;}
tr.red {white-space: nowrap;border-top:solid gray;border-bottom:solid black;border-width:1px;font-weight:bold;background-color:#ffcc66;color:#000000;padding:2px 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform: uppercase;}
tr.seagreen {white-space: nowrap;border-top:solid gray;border-bottom:solid black;border-width:1px;font-weight:bold;background-color:#8fbc8f;color:#000000;padding:2px 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform: uppercase;}
tr.gray {	white-space: nowrap;border-top:solid gray;border-bottom:solid black;border-width:1px;font-weight:bold;background-color:#cccccc;color:#000000;padding:2px 5px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform: uppercase;}
th.bordered{	margin-left:auto;margin-right:auto;border:solid black;border-width:1px;padding-left:5px;padding-right:5px;background:#99ccff;}
td.bordered {margin-right:auto;border:solid gray;border-width:1px;padding:2px;white-space: nowrap;}
td.noborder {white-space: nowrap;margin-right:auto;border-width:0px;padding-left:2px;padding-right:2px;vertical-align:top;}
td.noborderright {white-space: nowrap;margin-right:auto;text-align:right;border-width:0px;padding-left:2px;padding-right:2px;vertical-align:top;}
.center {margin-left:auto;margin-right:auto;text-align:center;}
.poem {width: 600px;max-width:100%;margin-left:auto;margin-right:auto;text-align:left;}
td.spacer {padding: 15px;}
tr.striped td {background-color:#ffffcc;}
.red {color:#ff0000;}

@media only screen and (min-device-width : 768px) {
	.menutogglebutton {
		display:none;
	}
}
@media only screen and (max-device-width : 767px) {
	.menutogglebutton {
		font: bold 1.1em Arial;
		background: #000000;
		color: #ffffff;
		display: block;
		padding-left:0px;
		padding-right:0px;
		padding-top:10px;
		padding-bottom:10px;
		border: 1px solid #000000;
		text-decoration: none;
		width: 35px;
		width: 95%;
		max-width:100%;
		text-align:center;
		z-index: 1001;
	}
	.menutogglebutton:link, .menutogglebutton:visited{
		color: #ffffff;
		background: #000000;
	}
	.menutogglebutton:hover {
	  text-decoration: none;
	  background: #000000;
	}
	.jqueryslidemenu {
		height:0px;
		visibility:hidden;
	}
}

@media only screen and (max-device-width : 767px) {
	#mymobilemenu {
		margin-left:50px;
		text-align:center;
	}
}
@media only screen and (min-device-width : 768px) {
	#mymobilemenu {
		height:0px;
		display:none;
	}
}


.jqueryslidemenu{background: #ffffff;}
@media only screen and (max-device-width:600px) {
	.jqueryslidemenu{font: bold 1.2em Arial;background: #FFFF99;color: #000000;margin:auto;width: 75%;}
}
@media only screen and (min-device-width:601px) {
	.jqueryslidemenu{font: bold 0.9em Arial;margin:0;display:inline-block;}
}
.jqueryslidemenu ul{margin: 0;padding: 0;list-style-type: none;}
.jqueryslidemenu ul li{display: inline;z-index:1000;background: #FFFF99;color: #000000;}
@media only screen and (max-device-width:600px) {
.jqueryslidemenu ul li{float: none;}
}
@media only screen and (min-device-width:601px) {
	.jqueryslidemenu ul li{position: relative;float:left}
}
.jqueryslidemenu ul li a{background: #0f6fc6;color: #ffffff;display: block;padding: 3px 10px;border: 1px solid #000000;color: #2d2b2b;text-decoration: none;}
* html .jqueryslidemenu ul li a{display: inline-block;}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{color: #ffffff;}
.jqueryslidemenu ul li a:hover{background: #0099ff;color: #ffffff;}
.jqueryslidemenu ul li ul{display: block;visibility: hidden;}
@media only screen and (min-device-width:601px) {
	.jqueryslidemenu ul li ul{position: absolute;left: 0;}
}
.jqueryslidemenu ul li ul li{display: list-item;float: none;}
.jqueryslidemenu ul li ul li ul{top: 0;}
.jqueryslidemenu ul li ul li a{font: normal Arial;background: #cd853f;color: #000000;padding: 5px;margin: 0;border-top-width: 0;border-bottom: 1px solid black;}
@media only screen and (max-device-width:600px) {
	.jqueryslidemenu ul li ul li a{width: 95%;}
}
@media only screen and (min-device-width:601px) {
	.jqueryslidemenu ul li ul li a{font: normal 0.9em Arial;width: 200px;}
}
.jqueryslidemenu ul li ul li a:link, .jqueryslidemenu ul li a:visited{color: #ffffff;}
.jqueryslidemenuz ul li ul li a:hover{background: #000000;color: #ffffff;}
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
@media only screen and (max-device-width : 767px) {
	.downarrowclass{display:none;}
	.rightarrowclass{display:none;}
}

@media print {
   h1, h2, h3,
   h4, h5, h6 { page-break-after: avoid; page-break-inside: avoid; }
   blockquote, pre { page-break-inside: avoid; }
   ul, ol, dl { page-break-before: avoid; }
}
/*  *************** speech ***************  */
@media aural {
   h1, h2, h3,
   h4, h5, h6 { voice-family: paul, male; stress: 20; richness: 90; }
   h1 { pitch: x-low; pitch-range: 90; }
   h2 { pitch: x-low; pitch-range: 80; }
   h3 { pitch: low; pitch-range: 70; }
   h4 { pitch: medium; pitch-range: 60; }
   h5 { pitch: medium; pitch-range: 50; }
   h6 { pitch: medium; pitch-range: 40; }
   li, dt, dd  { pitch: medium; richness: 60; }
   dt { stress: 80; }
   pre, code, tt { pitch: medium; pitch-range: 0; stress: 0; richness: 80; }
   em { pitch: medium; pitch-range: 60; stress: 60; richness: 50; }
   strong { pitch: medium; pitch-range: 60; stress: 90; richness: 90; }
   dfn { pitch: high; pitch-range: 60; stress: 60; }
   s, strike { richness: 0; }
   i  { pitch: medium; pitch-range: 60; stress: 60; richness: 50; }
   b { pitch: medium; pitch-range: 60; stress: 90; richness: 90; }
   u { richness: 0; }
   a:link { voice-family: harry, male; }
   a:visited { voice-family: betty, female; }
   a:active { voice-family: betty, female; pitch-range: 80; pitch: x-high; }
}